import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ILektricoConfig } from './lektrico.types.js';
import { lektricoProfile } from './lektrico.types.js';

export class LektricoConfigFlow extends SimpleLocalConfigFlow<ILektricoConfig> {
  constructor() {
    super(lektricoProfile);
  }
}
